--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1679176082.06974006'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: Z
  minmax: 
    max: '1679174952.06884789'
    min: '1300654713.80987'
    mtime: '1679088422'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1679174952.06884789'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1679174952.06747699'
    path: 07mirror.json
    type: new
  - 
    epoch: '1679174521.92512298'
    path: ''
    type: new
  - 
    epoch: '1679173681.49276996'
    path: 02STAMP
    type: new
  - 
    epoch: '1679172074.63891697'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1679172073.47800803'
    path: 06perms.txt
    type: new
  - 
    epoch: '1679172068.71686196'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1679172068.71562791'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1679172068.62948799'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1679172064.977952'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1679172063.35671997'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1674818522.01382303'
    path: 04pause.html
    type: new
  - 
    epoch: '1396498631.01845908'
    path: 03modlist.data.gz
    type: new
  - 
    epoch: '1396498631.00351501'
    path: 03modlist.data
    type: new
  - 
    epoch: '1367058121.988765'
    path: 00modlist.long.html
    type: new
  - 
    epoch: '1358636684.77360106'
    path: by-authors
    type: new
  - 
    epoch: '1357539482.47273207'
    path: INSTALL.html
    type: new
  - 
    epoch: '1300654713.80987'
    path: index.html
    type: new
